<?php
return array(
    'cleanUpTables' => array(
        array(
            'tableName' => 'vtiger_account',
            'tableId' => 'accountid',
        ),
        array(
            'tableName' => 'vtiger_accountbillads',
            'tableId' => 'accountaddressid',
        ),
        array(
            'tableName' => 'vtiger_accountscf',
            'tableId' => 'accountid',
        ),
        array(
            'tableName' => 'vtiger_accountshipads',
            'tableId' => 'accountaddressid',
        ),

        array(
            'tableName' => 'vtiger_crmentityrel',
            'tableId' => 'crmid',
        ),
        array(
            'tableName' => 'vtiger_crmentityrel',
            'tableId' => 'relcrmid',
        ),
        array(
            'tableName' => 'vtiger_potential',
            'tableId' => 'potentialid',
        ),
        array(
            'tableName' => 'vtiger_potentialscf',
            'tableId' => 'potentialid',
        ),
        array(
            'tableName' => 'vtiger_mer',
            'tableId' => 'merid',
        ),
        array(
            'tableName' => 'vtiger_mercf',
            'tableId' => 'merid',
        ),
        array(
            'tableName' => 'vtiger_merrel',
            'tableId' => 'merid',
        ),
        array(
            'tableName' => 'vtiger_inchoherence',
            'tableId' => 'inchoherenceid',
        ),
        array(
            'tableName' => 'vtiger_inchoherencecf',
            'tableId' => 'inchoherenceid',
        ),
        array(
            'tableName' => 'vtiger_inchoherencerel',
            'tableId' => 'inchoherenceid',
        ),
        array(
            'tableName' => 'vtiger_modcomments',
            'tableId' => 'modcommentsid',
        ),
        array(
            'tableName' => 'vtiger_modcommentscf',
            'tableId' => 'modcommentsid',
        ),
        array(
            'tableName' => 'vtiger_contactdetails',
            'tableId' => 'contactid',
        ),
        array(
            'tableName' => 'vtiger_contactaddress',
            'tableId' => 'contactaddressid',
        ),
        array(
            'tableName' => 'vtiger_contactscf',
            'tableId' => 'contactid',
        ),
        array(
            'tableName' => 'vtiger_contactsubdetails',
            'tableId' => 'contactsubscriptionid',
        ),

    )
);